Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1159688 - Review Request: monolog - API for monitoring and logging
Summary: Review Request: monolog - API for monitoring and logging
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-NEEDSPONSOR FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2014-11-03 02:35 UTC by Dave Chen
Modified: 2016-10-10 01:49 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-10-10 01:47:43 UTC


Attachments (Terms of Use)

Description Dave Chen 2014-11-03 02:35:57 UTC
Spec URL: https://github.com/chendave/OAT2.X-fedora21-Dependencies/blob/master/monolog/monolog.spec
SRPM URL: https://github.com/chendave/OAT2.X-fedora21-Dependencies/blob/master/monolog/monolog-2.0-1fc_1.src.rpm

Could anyone give some review on this package, appreciate for any comments you drop by.

Comment 1 Volker Fröhlich 2014-11-03 08:31:41 UTC
Please fill in all the items: https://bugzilla.redhat.com/enter_bug.cgi?product=Fedora&format=fedora-review

Comment 2 Volker Fröhlich 2014-11-03 08:32:43 UTC
We don't need to clean the buildroot and use global instead of define.

Comment 3 Dave Chen 2014-11-04 03:09:59 UTC
Spec URL: https://github.com/chendave/OAT2.X-fedora21-Dependencies/blob/master/monolog/monolog.spec

SRPM URL: https://github.com/chendave/OAT2.X-fedora21-Dependencies/blob/master/monolog/monolog-2.0-1fc_1.src.rpm

Description: monolog is one of dependencies of OAT (OpenAttestation) project, OAT1.6 has been pushed to the Fedora 19 stable repository, while in the latest OAT's release we still need push monolog into fedora repository before update OAT pacakge to latest version.
OpenAttestation's source link:
https://github.com/OpenAttestation/OpenAttestation

Fedora Account System Username:jungler

Could anyone give some review on this package, appreciate for any comments you drop by.

Comment 4 Dave Chen 2014-11-04 06:45:56 UTC
Hi Volker,
We have modified the spec file according to your feedback, would you pls review it again?

Comment 5 gil cattaneo 2015-12-04 20:12:04 UTC
The spec file should be cleanup.
Please, see https://bugzilla.redhat.com/show_bug.cgi?id=1157302#c1

Comment 6 Dave Chen 2016-10-10 01:47:43 UTC
Thanks gil for the review, no one is working on this anymore, will close the request.


Note You need to log in before you can comment on or make changes to this bug.